QuikOrdersDOM не поддерживает мою версию QUIK 6.x.x.x, планируется ли поддержка этой версии?

Отвечу сразу всем, кто задавал этот вопрос в последнее время. Ориентировочно до конца месяца модуль будет работать для любой версии QUIK. В режиме просмотра (без совершения сделок) бесплатно. В режиме торговли-платно. Приобрести можно будет в составе QuikOrdersDOM+ на год (5500 руб. в год), включая все дополнительные функции.

Внимание! Объявляется предзаказ по льготной стоимости! 4500 руб. в год, если оплатить сейчас (до выхода модуля).

Квитанция для оплаты предзаказа. По вопросам предзаказа пишите сюда